html, body {
    margin: 0px;
    width: 100%;
    height: 100%;
    font-family: "Helvetica Neue", Helvetica, sans-serif;
    color: #444;
    -webkit-font-smoothing: antialiased;
    background: #EEF6F6;
}

#container {
    position: absolute;
    width: 340px;
    height: 280px;
    top: 50%;
    left: 50%;
    margin-top: -140px;
    margin-left: -170px;
    background: #fff;
    border-radius: 3px;
    border: 2px solid #ADD3D1;
    box-shadow: 0 1px 2px rgba(0, 0, 0, .1);
}

#input-form {
    margin: 0 auto;
    margin-top: 20px;
}

.login-label {
    color: #555;
    display: inline-block;
    margin-left: 18px;
    padding-top: 10px;
    font-size: 14px;
}

.login-p a {
    font-size: 11px;
    color: #aaa;
    float: right;
    margin-top: -13px;
    margin-right: 20px;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    transition: all .4s ease;
}

.login-p a:hover {
    color: #555;
}

input {
    font-family: "Helvetica Neue", Helvetica, sans-serif;
    font-size: 12px;
    outline: none;
}

.login-input,
.login-password {
    color: #777;
    background-color: white;
    padding-left: 10px;
    padding-top: 10px;
    margin: 10px;
    margin-top: 12px;
    margin-left: 18px;
    width: 290px;
    height: 35px;
    border: 1px solid #c7d0d2;
    border-radius: 2px;
    box-shadow: inset 0 1.5px 3px rgba(190, 190, 190, .4), 0 0 0 2px #f5f7f8;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    transition: all .4s ease;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active
{
    transition: background-color 5000s ease-in-out 0s;
}

.login-input:disabled
{
    background-color:lightgray;
}

.login-input:hover,
.login-password:hover {
    border: 1px solid #b6bfc0;
    box-shadow: inset 0 1.5px 3px rgba(190, 190, 190, .7), 0 0 0 2px #f5f7f8;
}

.login-input:focus,
.login-password:focus {
    border: 1px solid #DEEDED;
    box-shadow: inset 0 1.5px 3px rgba(190, 190, 190, .4), 0 0 0 2px #ADD3D1;
}

#authlower {
    background: #deeded;
    width: 100%;
    height: 67px;
    margin-top: 20px;
    box-shadow: inset 0 1px 1px #fff;
    border-top: 1px solid #ccc;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}

#lower {
    background: #deeded;
    width: 100%;
    height: 67px;
    margin-top: 20px;
    box-shadow: inset 0 1px 1px #fff;
    border-top: 1px solid #ccc;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}

.login-checkbox {
    margin-left: 20px;
    margin-top: 30px;
}

.check {
    margin-left: 3px;
    font-size: 11px;
    color: #444;
    text-shadow: 0 1px 0 #fff;
}

.login-busy {
    float: left;
    margin-left: 20px;
    margin-top: 20px;
    width: 32px;
    height: 32px;
}

.auth-busy {
    float: left;
    margin-left: 20px;
    margin-top: 20px;
    width: 32px;
    height: 32px;
}


/* #acd6ef to #6ec2e8 */
/* #1CA39B TO #1CA39B */


.login-submit {
    float: right;
    margin-right: 20px;
    margin-top: 20px;
    width: 80px;
    height: 30px;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    background-color: #1CA39B; /*IE fallback*/
    background-image: -webkit-gradient(linear, left top, left bottom, from(#1CA39B), to(#126d67));
    background-image: -moz-linear-gradient(top left 90deg, #1CA39B 0%, #126d67 100%);
    background-image: linear-gradient(top left 90deg, #1CA39B 0%, #126d67 100%);
    border-radius: 30px;
    border: 1px solid #add3d1;
    box-shadow: 0 1px 2px rgba(0, 0, 0, .3), inset 0 1px 0 rgba(255, 255, 255, .5);
    cursor: pointer;
}

.login-submit:hover {
    background-image: -webkit-gradient(linear, left top, left bottom, from(#20c5ba), to(#199a91));
    background-image: -moz-linear-gradient(top left 90deg, #bef4f0 0%, #199a91 100%);
    background-image: linear-gradient(top left 90deg, #bef4f0 0%, #199a91 100%);
}

.login-submit:active {
    background-image: -webkit-gradient(linear, left top, left bottom, from(#1dafa6), to(#bef4f0));
    background-image: -moz-linear-gradient(top left 90deg, #199a91 0%, #bef4f0 100%);
    background-image: linear-gradient(top left 90deg, #199a91 0%, #bef4f0 100%);
}

/* Luzern specific */
.bullets
{
    font-family: "Helvetica Neue", Helvetica, sans-serif;
    font-size: 22px;
}

#container2 {
    position: absolute;
    width: 450px;
    height: 400px;
    top: 40%;
    left: 1%;
    margin-top: -100px;
    border-radius: 3px;
    border: 0px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, .1);
    padding: 40px;
    font-family: "Helvetica Neue", Helvetica, sans-serif;
    font-size: 14px;
    color: white;
}

#container3 {
    position: absolute;
    top: 3%;
    left: 10%;
    margin-left: -125px;
    text-decoration: none;
}

#container4
{
    position: absolute;
    width: 500px;
    height: 100px;
    top: 15%;
    left: 10%;
    margin-left: -200px;
    font-family: tahoma, arial, helvetica;
    font-size: 24px;
    color: #0c5699;
}

#message
{
    width:150px;
    float: left;
    margin-left: 20px;
    margin-top: 20px;
    font-size: 20px;
    color: #1CA39B;
}

#amazonloginmessage
{
    width:250px;
    float: left;
    margin-left: 1px;
    margin-top: 1px;
    font-size: 16px;
    color: #1CA39B;
}

#authmessage
{
    width:270px;
    float: left;
    margin-left: 12px;
    margin-top: 20px;
    font-size: 16px;
    color: #1CA39B;
}

#status
{
    margin-left: -150px;
    position: absolute;
    width: 300px;
    height: 100px;
    top: 75%;
    left: 50%;
    font-size: 20px;
    color: #1CA39B;
}

#copyright
{
    text-decoration: none;
    color: White;
}

#big-data
{
    font-size: 18px;
    color: blue;
}

.glyphicons
{
    vertical-align:middle;
    margin-top: -10px;
}

#main-table
{
    margin: 0px;
    width: 100%;
    height: 100%;
    background-color: #ededed;
}

#bg {
    width: 100%;
    height: 100%;
}

/*** HEADINGS ***/

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    font-family: Heading, Arial;
    margin-bottom: 0.75em;
    line-height: 0.8;
    color: #0c5699;
}

h1 { font-size: 1.5em; margin-bottom: 0em; }
h1.Pin{ line-height: 37px; background: url('../images/obj/pin.gif') no-repeat left; padding-left: 50px; }
h2 { font-size: 1.2em; margin-bottom: 1.0em; }
h3 { font-size: 1.2em; }
h4 { font-size: 1.0em; }
h5 { font-size: 0.95em; }
h6 { font-size: 0.9em; }

